
D4Science Infrastructure - Task #1505

Remove old Paolo Fabriani account

Nov 23, 2015 05:01 PM - Massimiliano Assante

Status: Closed Start date: Nov 23, 2015

Priority: Normal Due date: Dec 04, 2015

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The account fabriani@eng.it (not paolo.fabriani@eng.it) should be on the OLD LDAP, as we have a duplicate for this user in

Redmine and on all the D4Science Gateways the email is paolo.fabriani@eng.it

History

#1 - Nov 23, 2015 05:02 PM - Massimiliano Assante

please remove fabriani@eng.it from the Old Ldap

#2 - Nov 23, 2015 05:03 PM - Massimiliano Assante

I guess the same applies for laskarisn@gmail.com    (Nikolas    Laskaris), as I haven't found him in the D4Science gateways too, can you remove that

too?

#3 - Nov 23, 2015 05:41 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#4 - Nov 23, 2015 06:01 PM - Andrea Dell'Amico

It's the other way round, for both of them.

paolo.fabriani@eng.it is an user from the old ldap server, and Nikolas Laskaris is registered on the old ldap with the laskarisn@di.uoa.gr email

address.

Paolo is also member of various groups on the old ldap.

#6 - Nov 23, 2015 06:34 PM - Massimiliano Assante

Okay, If understand correctly:

On the D4Science ldap server (the new LDAP) there are both paolo.fab**i@eng.it and fab*@eng.it. 

Please remove  fab*@eng.it, if by chance  fab*@eng.it is on the old LDAP Server, please remove that too.

On the D4Science ldap server (the new LDAP) there are both lask**@gmail.com and las*@di.uoa.gr

Please remove  lask**@gmail.com, if by chance  lask**@gmail.com is on the old LDAP Server, please remove that too.

#7 - Nov 23, 2015 06:48 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done. 

#8 - Nov 24, 2015 06:23 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
